Support » Plugin: WPD Beaver Popups » Still works (sort of)

  • The Popup Options button no longer works when editing a popup in Beaver Builder with WordPress 5.6. But even without options I can use a saved BB row for the content and set a scroll depth on a particular page through the Popup Manager.

    Have not been able to do that with either UABB or Powerpack off-canvas or modal popup modules.

    I wish the devs could update the plugin or make a paid version that’s up to date.

    Here”s the console error:
    Uncaught Error: only one instance of babel-polyfill is allowed
    at Object.<anonymous> (index.js?3717:10)
    at Object.<anonymous> (popupBuilder.16b8cdda1f18e941ab62.js:3761)
    at n (bootstrap 16b8cdda1f18e941ab62?48ae:19)
    at Object.<anonymous> (popupBuilder.16b8cdda1f18e941ab62.js:10113)
    at n (bootstrap 16b8cdda1f18e941ab62?48ae:19)
    at bootstrap 16b8cdda1f18e941ab62?48ae:65
    at bootstrap 16b8cdda1f18e941ab62?48ae:65
    (anonymous) @ index.js?3717:10
    (anonymous) @ popupBuilder.16b8cdda1f18e941ab62.js:3761
    n @ bootstrap 16b8cdda1f18e941ab62?48ae:19
    (anonymous) @ popupBuilder.16b8cdda1f18e941ab62.js:10113
    n @ bootstrap 16b8cdda1f18e941ab62?48ae:19
    (anonymous) @ bootstrap 16b8cdda1f18e941ab62?48ae:65
    (anonymous) @ bootstrap 16b8cdda1f18e941ab62?48ae:65

  • The topic ‘Still works (sort of)’ is closed to new replies.